body {
	margin:0px;
	font-family: verdana;
}
.messagebox{
	position:absolute;
	width:100px;
	margin-left:0px;
	border:1px solid #c93;
	background:#ffc;
	padding:1px;
}
.blue{
	background: #FFF;
	color:#003399;
	font-size: 9px;
	font-weight: normal;
}
.infobox{
	position:inline;
	width:100px;
	margin-left:0px;
	border:1px solid #c93;
	background:#ffc;
	padding:1px;
	font: 0.68em verdana;
}
.manbox{
	position:inline;
	width:100px;
	margin-left:0px;
	border:1px solid #cc0033;
	background:#ffc;
	padding:1px;
	font: 0.59em verdana;
	color: #CC0000;
}
.messageboxok{
	position:absolute;
	width:auto;
	margin-left:0px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:1px;
	font-weight:bold;
	color:#008000;
}
.greenbox{
	position:inline;
	margin-left:0px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:1px;
	font-weight:bold;
	color:#008000;
}
.pretty-hover {
	background: #FFC;
	cursor: pointer;
}
.chkbox{
	position:inline;
	margin-left:0px;
	border:1px solid #CCC;
	background:#FFC;
	padding:1px;
	font-weight:normal;
	color:#BE2FCC;
}
.messageboxerror{
	position:absolute;
	width:auto;
	margin-left:0px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:1px;
	font-weight:bold;
	color:#CC0000;
}

img{
	border:0;
}
#container_table{
	width:779px;
	margin:0 auto;
}
#login_topbar{
	background:url(../images/receipt_topbar_bg.gif) repeat-x;
	height:66px;
}

#login_table{
	border:1px solid #B2B2B2;
	width:596px;
	margin:25px auto;
	text-align:left;
}

#footer{
	background:url(../images/footer_bg.gif) repeat-x;
	height:55px;
}

.float_left{
	float:left;
}

.float_right{
	float:right;
}

.highlight { background-color: #FFC; }

.heading_text{
	color:#D97531;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight: bold;
	padding-left:115px;
}

.textsmall_size{
	color:#A09D9D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
}

.text_size{
	color:#616161;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	vertical-align: top;
}

.login_btn{
	margin-left: 165px;
}

.ButtonLinks{
	padding-left:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

.ButtoniconLinks{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8F8F8F;
	font-weight: bold;
	text-align:center;
	vertical-align: text-top;
}

.headRow{
	font: 17px "Verdana", fantasy;
	font-variant: small-caps;
	font-weight: normal;
	color: #000;
	padding-left: 10px;
	background:url(../images/top_strip.gif) repeat-x;
}

.selBox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.subHeader{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.pageBtns{
	vertical-align: middle;
	padding-top: 8px;
}

.icon{
	text-align: center;
}

.icon_box{
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	cursor: pointer;
}

.menu2{
	width:180px;
	margin:0;
}

.menu2 a {
	color:#fff;
	text-decoration: none;
}

.menu2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width:180px;

}

.menu2 ul li {
	font:bold 10px "verdana","georgia","Lucida Grande", "Trebuchet MS", Arial, sans-serif;
	height:25px;
	background:url(../images/left_button.gif) no-repeat;
	position:relative;
	float:left;
	width: 181px;
}

.menu2 ul li ul li{
	background:url(../images/left_button.gif) no-repeat;
	height:25px;
}

.menu2 ul li a{
	display:block;
	clear:both;
	padding-top:3px;
	padding-left:13px;
}

.menu2 ul li a:hover {
	color: #fff;
	background:url(../images/left__rollover_button.gif) no-repeat;
	height:22px;
}

.menu2 ul li ul li a:hover{
	background: url(../images/left__rollover_button.gif) no-repeat;
}

.menu2 ul ul {
	position: absolute;
	top: 0;
	display:none;

}

.menu2 ul li:hover ul{
	display: block;
	left:171px;
}

a {
	text-decoration: none;
	color:#8F8F8F;
	font-family: verdana;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color:#D97531;
	font-family: verdana;
}
.error {
	position:absolute;
	width:auto;
	margin-left:0px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:1px;
	font-weight:bold;
	color:#CC0000;
}

.msgBox{
	border:1px solid #fff;
	font-weight:bold;
	color:#CC0000;
	font-family: verdana;
	background-color:#FFC;
	font-size: 11px;
}

.whiterow {
	background-color:#FFFFFF;
}

.greyrow {
	background-color:#F0F0F0;
}

.topheading{
	margin:5px 0px 0px 5px;
	text-align:left;
	vertical-align: middle;
	background: fixed;
}

.form_icon_box{
	background: #F2F4F4;	
	border: 1px solid #CCCCCC;
}

.rowheading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#E5E5E5;
	font-weight: bold;
	font-size:12px;
	color:#6F6F6F;
	text-align:center;
}

.dispfont{
	color:#454545;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}

.borderbutton{
	background:#FFC;
	padding: 1;
	border: 1px solid #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;	
	height: 17px;
	vertical-align:bottom;
	text-align: center;
	color: #DB6F1F;
}

input[type="text"]{
	border: 1px solid #454545;
}
input[type="password"]{
	border: 1px solid #454545;
}

select{
	border: 1px solid #454545;	
}
input[type="text"]:focus{
	border: 1px dotted #454545;
}
input[type="password"]:focus{
	border: 1px dotted #454545;
}